#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 tasty-inspection-testing
version:              0.2.1
visibility:           public
id:                   tasty-inspection-testing-0.2.1-DyjrcMrAK67DEfOJEG1tYw
key:                  tasty-inspection-testing-0.2.1-DyjrcMrAK67DEfOJEG1tYw
license:              MIT
copyright:            2017 Joachim Breitner, 2021 Andrew Lelechenko
maintainer:           Andrew Lelechenko <andrew.lelechenko@gmail.com>
author:               Joachim Breitner, Andrew Lelechenko
homepage:             https://github.com/Bodigrim/tasty-inspection-testing
synopsis:             Inspection testing support for tasty
description:          Integrate @inspection-testing@ into @tasty@ test suites.
category:             Testing
abi:                  1efd0e1d3264766a842dbbf297f1728c
exposed:              True
exposed-modules:      Test.Tasty.Inspection Test.Tasty.Inspection.Plugin
hidden-modules:       Test.Tasty.Inspection.Internal
import-dirs:
    /usr/lib/ghc-9.4.8/site-local/tasty-inspection-testing-0.2.1

library-dirs:
    /usr/lib/ghc-9.4.8/site-local/tasty-inspection-testing-0.2.1

library-dirs-static:
    /usr/lib/ghc-9.4.8/site-local/tasty-inspection-testing-0.2.1

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tasty-inspection-testing
hs-libraries:         HStasty-inspection-testing-0.2.1-DyjrcMrAK67DEfOJEG1tYw
depends:
    base-4.17.2.1 ghc-9.4.8
    inspection-testing-0.6-8deCU3wVkDZ9loeBc5pSO4
    tasty-1.4.3-G9Xs5f2hBcnE1P7n8zA6nU template-haskell-2.19.0.0

haddock-interfaces:
    /usr/share/doc/haskell-tasty-inspection-testing/html/tasty-inspection-testing.haddock

haddock-html:         /usr/share/doc/haskell-tasty-inspection-testing/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

